@charset "utf-8";
/* CSS Document */

.list_table{width:100%; margin:0; border-top-width:2px; border-top-style:solid; border-top-color:#000;}
.list_table.purple{border-top-color:#310073;margin-top:10px;}
.list_table.purple thead{background-color:#754cab;}
.list_table thead th{padding:13px 10px 16px; text-align:center; vertical-align:middle; color:#FFF; font-size:17px;}
.list_table tbody tr{border-bottom:1px solid #dedede;}
.list_table tbody td {padding:13px 10px 14px; text-align:center; vertical-align:middle;}

/* 테이블 서식 */
.table_unit {margin-top:-23px; font-size:0.9em; text-align:right}
.table {width:100%;}

.table th, table.table td {padding:12px 10px 14px; border:1px solid #dedede; vertical-align:middle;}
.table thead th{color:#353535; padding:13px 10px 14px; font-weight:600; background:#f1f1f1; text-align:center;}
.table thead tr:first-child th {border-top:1px solid #4a4f58;}
.table thead tr:last-child th, .table thead th[rowspan]{border-bottom:none;}
table.table th:first-child, table.table td:first-child {border-left:none}
table.table th:last-child, table.table td:last-child {border-right:none}
.table tbody th {font-weight:600; background:#fafafa; color:#353535;}
.table tfoot th, table.table tfoot td {font-weight:normal; background-color:#fdfdfd;}
.table td img {vertical-align:middle}
td ul, td li {text-align:left}
td ul.bu {margin:0; padding:0;}
td .num {margin:0; padding:0;}
.table th.empty, .table td.empty{border:none;}
.table th.empty{background-color:transparent;}

.table.type2 tbody tr:first-child th, .table.type2 tbody tr:first-child td {border-top:1px solid #4a4f58;}

/* 반응형테이블 */
@media screen and (max-width:640px){
table.table.responsive{border-top:#a6a6a6 solid 1px;}
table.table.responsive thead{display:none;}
table.table.responsive colgroup{display:none;}
table.table.responsive tbody tr{position:relative; display:block;border-bottom:1px solid #d9d9d9;}
table.table.responsive tbody tr:after{display:block; clear:both; content:"."; visibility:hidden; height:0;}
table.table.responsive tbody tr:nth-child(odd) {background:#f8f8f8;}
table.table.responsive tbody td{display:block;padding:4px 3%;border:none;text-align:left;box-sizing:border-box; background-color:transparent;}
table.table.responsive tbody th{display:block;padding:4px 3%; text-align:left; vertical-align:middle; background-color:transparent; border:none;}
table.table.responsive tbody tr:first-child td, table.table.responsive tbody tr:first-child th{border-top:none;}
table.table.responsive tbody th:before, table.table.responsive tbody td:before{display:inline; content:attr(data-content)' : ';}/* thead의 내용을 tbody의 th, td에 각각 삽입 */
table.table.responsive tfoot tr{position:relative; display:block;border-bottom:1px solid #d9d9d9;}
table.table.responsive tfoot tr:after{display:block; clear:both; content:"."; visibility:hidden; height:0;}
table.table.responsive tfoot tr:nth-child(odd) {background:#f8f8f8;}
table.table.responsive tfoot td{display:block;padding:4px 3%;border:none;text-align:left;box-sizing:border-box; background-color:transparent;}
table.table.responsive tfoot th{display:block;padding:4px 3%; text-align:left; vertical-align:middle; background-color:transparent; border:none;}
table.table.responsive tfoot tr:first-child td, table.table.responsive tfoot tr:first-child th{border-top:none;}
table.table.responsive tfoot th:before, table.table.responsive tfoot td:before{display:inline; content:attr(data-content)' : ';}/* thead의 내용을 tbody의 th, td에 각각 삽입 */

table.table.responsive.type2 tbody th:before, table.table.responsive.type2 tbody td:before{display:none;}
table.table.responsive.type2 tfoot th:before, table.table.responsive.type2 tfoot td:before{display:none;}
}

/* 반응형테이블 */
@media screen and (max-width:640px){
table.list_table.responsive{border-top:#a6a6a6 solid 1px;}
table.list_table.responsive thead{display:none;}
table.list_table.responsive colgroup{display:none;}
table.list_table.responsive tbody tr{position:relative; display:block;border-bottom:1px solid #d9d9d9;}
table.list_table.responsive tbody tr:after{display:block; clear:both; content:"."; visibility:hidden; height:0;}
table.list_table.responsive tbody tr:nth-child(odd) {background:#f8f8f8;}
table.list_table.responsive tbody td{display:block;padding:4px 3%;border:none;text-align:left;box-sizing:border-box; background-color:transparent;}
table.list_table.responsive tbody th{display:block;padding:4px 3%; text-align:left; vertical-align:middle; background-color:transparent; border:none;}
table.list_table.responsive tbody tr:first-child td, table.list_table.responsive tbody tr:first-child th{border-top:none;}
table.list_table.responsive tbody th:before, table.list_table.responsive tbody td:before{display:inline; content:attr(data-content)' : ';}/* thead의 내용을 tbody의 th, td에 각각 삽입 */
table.list_table.responsive tfoot tr{position:relative; display:block;border-bottom:1px solid #d9d9d9;}
table.list_table.responsive tfoot tr:after{display:block; clear:both; content:"."; visibility:hidden; height:0;}
table.list_table.responsive tfoot tr:nth-child(odd) {background:#f8f8f8;}
table.list_table.responsive tfoot td{display:block;padding:4px 3%;border:none;text-align:left;box-sizing:border-box; background-color:transparent;}
table.list_table.responsive tfoot th{display:block;padding:4px 3%; text-align:left; vertical-align:middle; background-color:transparent; border:none;}
table.list_table.responsive tfoot tr:first-child td, table.list_table.responsive tfoot tr:first-child th{border-top:none;}
table.list_table.responsive tfoot th:before, table.list_table.responsive tfoot td:before{display:inline; content:attr(data-content)' : ';}/* thead의 내용을 tbody의 th, td에 각각 삽입 */

table.list_table.responsive.type2 tbody th:before, table.list_table.responsive.type2 tbody td:before{display:none;}
table.list_table.responsive.type2 tfoot th:before, table.list_table.responsive.type2 tfoot td:before{display:none;}
}

/* 스크롤테이블 */
@media screen and (max-width:1000px){
.scroll_table.type1{overflow-x:auto; padding-bottom:10px;}
.scroll_table.type1 table{width:1000px;}
}

/* 스크롤테이블 */
@media screen and (max-width:640px){
.scroll_table.type2{overflow-x:auto; padding-bottom:10px;}
.scroll_table.type2 table{width:640px;}
}

.linkbtn{display:inline-block; position:relative; border-width:1px; border-style:solid; border-color:#b7c0ce; background-color:#f7f7f8; min-width:140px; padding:7px 30px 8px 20px; box-sizing:border-box; line-height:22px; color:#001f57; font-size:15px; font-weight:600;}
.linkbtn:link, .linkbtn:visited{color:#001f57;}
.linkbtn:before{display:block; position:absolute; background-repeat:no-repeat; background-image:url(../images/corona_icons.png); content:'';}
.linkbtn.location:before{top:8px; right:10px; width:18px; height:22px; background-position:left -30px;}


/* 강조 글자 */
.small {font-size:0.92em;}
.large {font-size:1.167em; letter-spacing:-1px;}
.underline {padding-bottom:1px; border-bottom:1px solid #888}
.em_blue {color:#005aab;}
.em_orange {color:#ff6600;}
.em_red {color:#912323;}
.em_green {color:#398308;}
.em_purple {color:#8a56af;}
.em_point {color:#e8209f;}
.em_white {color:#fff;}
.em_b_blue {color:#005aab; font-weight:bold;}
.em_b_orange {color:#ff6600; font-weight:bold;}
.em_b_red {color:#912323; font-weight:bold;}
.em_b_green {color:#398308; font-weight:bold;}
.em_b_purple {color:#8a56af; font-weight:bold;}
.em_b_point {color:#084896; font-weight:bold;}

/* 텍스트 정렬 */
.text_center {text-align:center;}
.text_right {text-align:right;}
.text_left {text-align:left;}
.vertical_top {vertical-align:top}
.vertical_middle {vertical-align:middle}
.vertical_bottom {vertical-align:bottom}

/* 들여쓰기 */
.indent {margin-left:25px;}
.indent10 {margin-left:10px;}
.indent20 {margin-left:20px;}
.indent30 {margin-left:30px;}
.indent40 {margin-left:40px;}
.indent50 {margin-left:50px;}

/* margin */
.margin_0 {margin:0 !important;}
.margin_10 {margin:10px !important;}
.margin_20 {margin:20px !important;}
.margin_30 {margin:30px !important;}

.margin_t_0 {margin-top:0 !important;}
.margin_t_5 {margin-top:5px !important;}
.margin_t_10 {margin-top:10px !important;}
.margin_t_15 {margin-top:15px !important;}
.margin_t_20 {margin-top:20px !important;}
.margin_t_25 {margin-top:25px !important;}
.margin_t_30 {margin-top:30px !important;}
.margin_t_35 {margin-top:35px !important;}
.margin_t_40 {margin-top:40px !important;}
.margin_t_45 {margin-top:45px !important;}
.margin_t_50 {margin-top:50px !important;}
.margin_t_80 {margin-top:80px !important;}

.margin_r_0 {margin-right:0 !important;}
.margin_r_5 {margin-right:5px !important;}
.margin_r_10 {margin-right:10px !important;}
.margin_r_15 {margin-right:15px !important;}
.margin_r_20 {margin-right:20px !important;}
.margin_r_25 {margin-right:25px !important;}
.margin_r_30 {margin-right:30px !important;}
.margin_r_35 {margin-right:35px !important;}
.margin_r_40 {margin-right:40px !important;}
.margin_r_45 {margin-right:45px !important;}
.margin_r_50 {margin-right:50px !important;}

.margin_b_0 {margin-bottom:0 !important;}
.margin_b_5 {margin-bottom:5px !important;}
.margin_b_10 {margin-bottom:10px !important;}
.margin_b_15 {margin-bottom:15px !important;}
.margin_b_20 {margin-bottom:20px !important;}
.margin_b_25 {margin-bottom:25px !important;}
.margin_b_30 {margin-bottom:30px !important;}
.margin_b_35 {margin-bottom:35px !important;}
.margin_b_40 {margin-bottom:40px !important;}
.margin_b_45 {margin-bottom:45px !important;}
.margin_b_50 {margin-bottom:50px !important;}

.margin_l_0 {margin-left:0 !important;}
.margin_l_5 {margin-left:5px !important;}
.margin_l_10 {margin-left:10px !important;}
.margin_l_15 {margin-left:15px !important;}
.margin_l_20 {margin-left:20px !important;}
.margin_l_25 {margin-left:25px !important;}
.margin_l_30 {margin-left:30px !important;}
.margin_l_35 {margin-left:35px !important;}
.margin_l_40 {margin-left:40px !important;}
.margin_l_45 {margin-left:45px !important;}
.margin_l_50 {margin-left:50px !important;}

/* padding */
.padding_0 {padding:0 !important;}
.padding_10 {padding:10px !important;}
.padding_20 {padding:20px !important;}
.padding_30 {padding:30px !important;}

.padding_t_0 {padding-top:0 !important;}
.padding_t_5 {padding-top:5px !important;}
.padding_t_10 {padding-top:10px !important;}
.padding_t_15 {padding-top:15px !important;}
.padding_t_20 {padding-top:20px !important;}
.padding_t_25 {padding-top:25px !important;}
.padding_t_30 {padding-top:30px !important;}
.padding_t_35 {padding-top:35px !important;}
.padding_t_40 {padding-top:40px !important;}
.padding_t_45 {padding-top:45px !important;}
.padding_t_50 {padding-top:50px !important;}

.padding_r_0 {padding-right:0 !important;}
.padding_r_5 {padding-right:5px !important;}
.padding_r_10 {padding-right:10px !important;}
.padding_r_15 {padding-right:15px !important;}
.padding_r_20 {padding-right:20px !important;}
.padding_r_25 {padding-right:25px !important;}
.padding_r_30 {padding-right:30px !important;}
.padding_r_35 {padding-right:35px !important;}
.padding_r_40 {padding-right:40px !important;}
.padding_r_45 {padding-right:45px !important;}
.padding_r_50 {padding-right:50px !important;}

.padding_b_0 {padding-bottom:0 !important;}
.padding_b_5 {padding-bottom:5px !important;}
.padding_b_10 {padding-bottom:10px !important;}
.padding_b_15 {padding-bottom:15px !important;}
.padding_b_20 {padding-bottom:20px !important;}
.padding_b_25 {padding-bottom:25px !important;}
.padding_b_30 {padding-bottom:30px !important;}
.padding_b_35 {padding-bottom:35px !important;}
.padding_b_40 {padding-bottom:40px !important;}
.padding_b_45 {padding-bottom:45px !important;}
.padding_b_50 {padding-bottom:50px !important;}

.padding_l_0 {padding-left:0 !important;}
.padding_l_5 {padding-left:5px !important;}
.padding_l_10 {padding-left:10px !important;}
.padding_l_15 {padding-left:15px !important;}
.padding_l_20 {padding-left:20px !important;}
.padding_l_25 {padding-left:25px !important;}
.padding_l_30 {padding-left:30px !important;}
.padding_l_35 {padding-left:35px !important;}
.padding_l_40 {padding-left:40px !important;}
.padding_l_45 {padding-left:45px !important;}
.padding_l_50 {padding-left:50px !important;}

/* width */
.w5p {width:5% !important;}
.w10p {width:10% !important;}
.w15p {width:15% !important;}
.w20p {width:20% !important;}
.w25p {width:25% !important;}
.w30p {width:30% !important;}
.w35p {width:35% !important;}
.w40p {width:40% !important;}
.w45p {width:45% !important;}
.w50p {width:50% !important;}
.w55p {width:55% !important;}
.w60p {width:60% !important;}
.w65p {width:65% !important;}
.w70p {width:70% !important;}
.w75p {width:75% !important;}
.w80p {width:80% !important;}
.w85p {width:85% !important;}
.w90p {width:90% !important;}
.w95p {width:95% !important;}
.w100p {width:100% !important;}